Loading...
Searching...
No Matches
Opm::LevelCartesianIndexMapper< Grid > Class Template Reference

## Public Member Functions

| LevelCartesianIndexMapper (const Grid &)
const std::array< int, dimension > & | cartesianDimensions (int) const
int | cartesianSize (int) const
int | compressedSize (int) const
int | cartesianIndex (const int, const int) const
void | cartesianCoordinate (const int, std::array< int, dimension > &, int) const

## Static Public Attributes

static constexpr int | dimension = Grid :: dimension

The documentation for this class was generated from the following file:

- opm/grid/common/LevelCartesianIndexMapper.hpp